Bug 125316 - e2fsprogs missing dependencies
e2fsprogs missing dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 13:32 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-08 18:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 13:32:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
e2fsprogs is missing a couple of dependencies:

--- working/e2fsprogs/e2fsprogs.spec    2004-04-08 10:29:30.000000000
-0400
+++ /opt/specs/e2fsprogs.spec   2004-05-22 18:34:42.000000000 -0400
@@ -15,6 +15,7 @@
 Url: http://e2fsprogs.sourceforge.net/
 Prereq: /sbin/ldconfig
 BuildRoot: %{_tmppath}/%{name}-root
+BuildRequires: gettext, texinfo
                                                                     
          
 %description
 The e2fsprogs package contains a number of utilities for creating,

Version-Release number of selected component (if applicable):
e2fsprogs-1.35-7.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps gettext texinfo
2. rpmbuild -bb /usr/src/redhat/SPECS/e2fsprogs.spec

Additional info:
Comment 1 Alan Cox 2004-08-08 18:02:20 EDT
Fix merged into CVS

Note You need to log in before you can comment on or make changes to this bug.